@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
}
a{
	text-decoration:none !important;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.ttf') format('truetype'),
        url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff'),
        url('../fonts/OpenSans-SemiBold.ttf') format('truetype'),
        url('../fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.eot');
    src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'),
        url('../fonts/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Graphik Web';
    src: url('../fonts/GraphikWeb-Bold.eot');
    src: url('../fonts/GraphikWeb-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GraphikWeb-Bold.woff2') format('woff2'),
        url('../fonts/GraphikWeb-Bold.woff') format('woff'),
        url('../fonts/GraphikWeb-Bold.ttf') format('truetype'),
        url('../fonts/GraphikWeb-Bold.svg#GraphikWeb-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.header{
	position:absolute;
	width:100%;
	z-index:9999;
}
.fixed-header{
    position: fixed;
    top: 0px;
    width: 100%;
	background: #fff;
    box-shadow: 0 0 3px #6d6c6c;
	animation: smoothScroll .6s forwards; 
	transition: all ease 0.5s;
	z-index:9999;
	    padding-bottom: 0 !important;
}
@keyframes smoothScroll {
	0% { 
	transform: translateY(-40px); 
	}
	100%{ 
	transform: translateY(0px); 
	}
}
.fixed-header .menu ul li .active:before{
	top: -16px;	
}
.address-part{
    padding: 8px 0;
	border-bottom: 1px solid #bdd9e0;
}
.social a{
	padding-right: 5px;
}
.mail{
	text-align:right;
}
.mail ul{
	margin:0;
	padding:0;
}
.mail ul li{
	display: inline-block;
    list-style: none;
    font-size: 17px;
    font-weight: 600;
    padding: 0 25px;
    position: relative;
}
.mail ul li:first-child:before{
	background: url(../images/shape1.png) no-repeat;
    width: 16px;
    height: 43px;
    position: absolute;
    right: -8px;
    top: -8px;
    content: "";
}
.mail ul li:last-child{
	padding-right:0;
}
.mail ul li a{
	color:#1789b2;
}
.mail ul li a:hover{
    color:#202c56;
}
.mail ul li img{
	vertical-align: -4px;
    padding-right: 8px;
}
.menu-part{
	padding: 0;
}
.menu{
	text-align:right;
}
.get {
    padding-top: 13px;
}
.menu ul{
	margin:0;
	padding:0;
}
.menu ul li{
	list-style:none;
	display:inline-block;
	font-weight: 600;
	text-transform:uppercase;
    padding: 0 10px;	
	font-size: 16px;
}
.menu ul li:last-child{
	padding-right:0;
}
.menu ul li a{
	color:#000;
}
.menu ul li a:hover{
    color:#1789b2;
}
.current_page_item a:before{
    width: 100%;
    height: 2px;
    background: #1789b2;
    content: "";
    top: -1px;
    position: absolute;
    left: 0;
}
.get a{
	background: #202c56;
    text-transform: uppercase;
    color: #fff;
    display: block;
    text-align: center;
    padding: 10px 0;	
	transition:ease all 0.5s;
}
.get a:hover{
	background: #1789b2;
	transition:ease all 0.5s;	
}
.banner{
	position:relative;
}
.banner:after{
	background:url(../images/banner-after.png) no-repeat;
	width:100%;
	height:100px;
	position:absolute;
	left:0;
	bottom:0;
	content:"";	
}
.banner-content{
	position: absolute;
    width: 100%;
    top: 215px;
}
.banner-title{
	font-family: 'Graphik Web';
	font-size:18px;
	text-transform:uppercase;
	color:#202c56;
}
.banner-heading{
	font-family: 'Graphik Web';
    font-size: 48px;
    color: #1789b2;
    line-height: 48px;
    padding: 5px 0 20px 0;
	position:relative;
}
.banner-heading:after{
	width:47px;
	height:2px;
	background:#202c56;
	position:absolute;
	left:0;
	bottom:0;
	content:""
}
.banner-text{
	font-size: 18px;
    font-weight: 600;
    color: #1d1d1d;
    line-height: 1.3;
    padding-top: 20px
}
.started{
	margin-top:25px;
}
.started a{
	background:#202c56;
	color:#fff;
	text-transform:uppercase;
	font-weight: 600;
	display:inline-block;
    padding:8px 24px;
	border: 2px solid #202c56;	
}
.started a:hover{
	background: #fff;
    color: #1789b2;
	border: 2px solid #1789b2;
}
.business-sec{
	padding: 15px 0 30px;
    margin-bottom: 78px;	
	position:relative;
	z-index:9;
}
.business-sec:before{
	background: url(../images/shape2.png) no-repeat;
    width: 269px;
    height: 410px;
    position: absolute;
    top: -82px;
    left: 0;
    content: "";
    z-index: -1;
}
.business-sec:after{
	background: url(../images/shape3.png) no-repeat;
    width: 373px;
    height: 588px;
    position: absolute;
    bottom: -50px;
    right: 0;
    content: "";
    z-index: -2;
}
.b-title{
	font-size:17px;
	font-weight:bold;
	color:#262627;
	text-transform:uppercase;
}
.b-heading{
	font-family: 'Graphik Web';
	font-size:35px;
	color:#2b2b2b;
}
.b-heading span{
	color:#2592b9;
}
.box{
	margin-top: 20px;
	text-align:center;
    box-shadow: 0 10px 10px #f9f9f9;
	cursor:pointer;
	transition:ease all 0.5s;
}
.box:hover{
	box-shadow: none;
	transition:ease all 0.1s;
}
.box img{
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.blue{
	background:#f7fafd;
    padding:20px 10px 28px;	
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	position:relative;	
	transition:ease all 0.5s;
	    min-height: 260px;
}
.box:hover .blue{
	background:#2592b9;
	transition:ease all 0.5s;
}
.blue:before{
	content: "";
    width: 249px;
    height: 211px;
    background: #101c46;
    position: absolute;
    left: -2px;
    z-index: -1;
    transform: rotate(2deg);
    bottom: -8px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	opacity:0;
	transition:ease all 0.5s;
}
.box:hover .blue:before{
	opacity:1;
	transition:ease all 0.5s;
}
.title{
	font-size:22px;
	font-weight:bold;
	color:#2592b9;
	padding-bottom: 15px;
	position:relative;
	transition:ease all 0.5s;
}
.box:hover .title{
	color:#fff;
	transition:ease all 0.5s;
}
.title:after{
	width:28px;
	height:1px;
	background:#2592b9;
	position:absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	content:"";
	transition:ease all 0.5s;
}
.box:hover .title:after{
	background:#fff;
	transition:ease all 0.5s;
}
.text{
	font-size:14px;
	font-weight: 600;
	padding-top:20px;
	color:#262627;
	transition:ease all 0.5s;
}
.box:hover .text{
	color:#fff;
	transition:ease all 0.5s;
}
.read-more{
	margin-top:20px;
}
.read-more a{
	color: #101c46;
    border: 1px solid #000000;
    display: inline-block;
    padding: 6px 15px;
	transition:ease all 0.5s;
}
.read-more a:hover{
	background:#101c46;
	color: #fff;
	border:1px solid #101c46 !important;
	transition:ease all 0.5s;
}
.box:hover .read-more a{
	color: #fff;
    border: 1px solid #fff;
	transition:ease all 0.5s;
}
.about-sec{
	background:#f7fbfc;
	/*min-height:645px;*/
    padding: 40px 0;
	position:relative;	
    overflow: hidden;	
}
.about-sec:before{
	background:url(../images/ab-before.png) no-repeat;
	width:157px;
	height:101px;
	position:absolute;
	bottom:-32px;
	left:0;
	content:"";
}
.left-part{
    padding: 60px 30px 0 106px;	
}
.a-title {
    font-size: 18px;
    font-weight: bold;
    color: #1f1f1f;
    text-transform: uppercase;
}
.a-heading {
    font-size: 30px;
	font-weight: 800;
    color: #1f1f1f;
	padding-bottom:20px;
	position:relative;
	line-height: 1.2;
}
.a-heading strong {
    color: #1789b2;
}
.a-heading span {
    color: #2592b9;
}
.a-heading:after {
    width: 53px;
    height: 3px;
    background: #235290;
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
}
.about-text{
	font-size:17px;
	color:#1f1f1f;
	text-align:justify;
	padding:20px 0 30px;
}
.about-btn a{
	font-size: 15px;
    font-weight: 600;
    color: #fff;
    background: #2592b9;
    display: inline-block;
    padding: 11px 18px;
	border: 2px solid #2592b9;	
	transition:ease all 0.5s;
}
.about-btn a:hover{
	background: #202c56;
    color: #ffffff;
    border: 2px solid #202c56;
	transition:ease all 0.5s;
}
.about-right{
	position:relative;
	z-index:9;	
}
.about-right:after{
	width: 539px;
    height: 411px;
    position: absolute;
    right: -11px;
    bottom: -10px;
    content: "";
    background: #101c46;
    border-bottom-left-radius: 315px;
    border-top-left-radius: 315px;
    z-index: -1;
    transform: rotate(3deg);
}
.why-choose{
	padding: 60px 0 110px;
	position:relative;
}
.why-choose:before{
	background:url(../images/shape4.png) no-repeat;
	width:134px;
	height:145px;
	position:absolute;
	top:57px;
	left:0;
	content:"";
}
.why-choose:after{
	background: url(../images/shape5.png) no-repeat;
    width: 86px;
    height: 104px;
    position: absolute;
    right: 82px;
    bottom: -30px;
    content: "";
}
.why-title{
	text-align:center;
	font-size:19px;
	font-weight:bold;
	color:#0d0d0d;
	text-transform:uppercase;
}
.why-heading{
	text-align:center;
	font-size:35px;
	color:#0d0d0d;
    padding-bottom: 18px;	
	font-family: 'Graphik Web';
	position:relative;
}
.why-heading span{
	color:#2799c2;
}
.why-heading:after{
	width: 50px;
    height: 2px;
    background: #235290;
    position: absolute;
    left: 50%;
	transform:translateX(-50%);
    bottom: 0;
    content: "";
}
.box2{
	background: #2592b9;
    padding: 25px 0;
    text-align: center;
    border-radius: 5px;
    margin-top: 65px;
    min-height: 252px;	
}
.box2.purple{
	background: #1d1a7b;
}
.round{
	position:relative;
	z-index:1;
    text-align: center;	
}
.round img{
    padding:43px 0 33px;
}
.round:before{
	background:url(../images/white-bg.png);
	width:141px;
	height:127px;
	position: absolute;;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    z-index: -1;	
}
.rate-text{
	font-size:18px;
	color:#fff;
	font-style: italic;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:12px;
}
.form-sec{
	background:url(../images/form-bg.png) no-repeat;
	/*min-height:314px;*/
	padding: 30px 0 63px;
	position:relative;
}
.form-sec:before{
	width: 1007px;
    height: 240px;
    background: #218cb2;
    position: absolute;
    bottom: 76px;
    content: "";
    border-top-right-radius: 117px;
    border-bottom-right-radius: 169px;
    transform: rotate(
1deg
);
    z-index: -1;
}
.man{
	display:inline-block;
	vertical-align:top;
	margin-right: 20px;
}
.form-part {
    display: inline-block;
    width: 56%;
    vertical-align: top;
}
.from-title{
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.from-text{
	font-size:17px;
	font-weight: 600;
	color:#fff;
	text-transform:uppercase;
	    margin-bottom: 15px;
}
.testiminial-sec{
	position:relative;
	padding: 0 0 82px;
}
.testiminial-sec:after{
	background:url(../images/testi-bg.png) no-repeat;
	width:439px;
	height:768px;
	position:absolute;
	top:-205px;
	right:0;
	content:"";
}
.testimonial-part{
    padding-top: 50px;
	min-height: 498px;	
}
.testi-title{
	font-size:30px;
	font-weight:600;
	color:#000;
	padding-top: 20px;	
	position:relative;    	
}
.testi-title:before{
	width: 53px;
    height: 3px;
    background: #2592b9;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
}
.quote{
    padding-top: 55px;	
}
.footer{
	background:#191f41;
	padding:30px 0;
}
.foot_title{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#2592b9;
    padding-bottom: 10px;	
	border-bottom: 1px solid #2592b9;
    margin-bottom: 32px;	
	position:relative;
}
.foot_title:before{
	width: 58px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: -2px;
    content: "";
}
.foot_1{
	margin:0;
	padding:0;
	position: relative;
}
.foot_1 li{
	list-style: none;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding-left: 39px;
    padding-bottom: 15px;
	transition:ease all 0.5s;
}
.foot_1 li:hover{
	padding-left: 41px;
	color:#1e8eb9;
	transition:ease all 0.5s;
}
.foot_1 li img{
    position: absolute;
    left: 0;
    padding-top: 4px;
}
.foot_1 li a{
	color:#fff;
	transition:ease all 0.5s;
}
.foot_1 li a:hover{
	color:#2592b9;
	transition:ease all 0.5s;
}
.foot_1 li strong{
	font-weight: 600;
	padding:0 5px;
}
.foot_1 li span{
	font-size: 18px;
}
.foot_1.jk li{
	padding-left: 0;
    padding-bottom: 6px;
    font-size: 15px;
}
.foot_1.jk li:hover{
	padding-left: 1px;
}
.sk{
	padding: 0 78px 0 48px;
}
.si{
    padding: 0 31px 0 0;		
}
.foot_title.oa{
	margin-right: 32%;	
}
.foot_title.oq{
	margin-right:14%;	
}
.up{
	padding:0 0 0 25px;
}
.up a{
	padding:0 3px;
}
.confidentiality{
	border-top: 1px solid #1a2d50;
    margin-top: 30px;
    padding: 30px 0 0;
}
.foot_heading{
	font-size:17px;
	font-weight:600;
	color:#fff;
}
.foot_text{
	font-size:14px;
	color:#fff;
	padding-top:15px;
}
.copy-right{
	background:#070707;
	text-align:center;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
    padding: 12px 0;	
}
.copy-right a{
	color:#fff;
}
#back2Top {
  	width: 45px;
    height: 45px;
    line-height: 22px;
    overflow: hidden;
    z-index: 999;
    padding-top: 8px;
    cursor: pointer;
    transform: rotate(0deg);
    position: fixed;
    bottom: 65px;
    right: 2%;
    color: #fff;
    background: #191f41;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    transition: all 0.5s;
}

.frm_fld input, .frm_fld select, .frm_fld textarea{
    width: 100%;
    padding: 0 15px 0 15px;
    border: none;
    border-radius: 50px;
    font-size: 15px;
    height: 50px;
    margin-bottom: 15px;
}
.send_btn input {
    width: 100% !important;
    border-radius: 50px !important;
    height: 50px;
    background: #235290 !important;
    font-size: 15px !important;
}
div#sp-testimonial-free-wrapper-28 {
    margin-top: -40px;
}
.frm_fld textarea {
    height: 110px;
    border-radius: 5px;
    padding: 20px;
}
.page .entry-header, .blog_page_banner {
    height: 382px;
    text-align: center;
    background-image:url(../images/inner_banner.jpg);
	margin-bottom: 50px !important;
}
.blog_page_title, .page .entry-title {
    padding: 250px 0 45px;
    margin: 0;
    color: #1789b2;
    font-size: 30px;
    letter-spacing: 4px;
    font-weight: 500;
}
.about_right.mt-6:after, .about_right.hl:after {
	background: url(../images/about_dot.png) repeat;
    position: absolute;
    content: "";
    bottom: -40px;
    left: 80px;
    width: 400px;
    height: 400px;
    z-index: -1;
}
.about_right.mt-6, .about_right.hl {
    margin-top: 96px;
    position: relative;
    z-index: 2;
}
.about_right.hl {
    margin: 0;
}
.btm_txt {
    background: #191f41;
    padding: 30px 50px;
    font-size: 17px;
    line-height: 27px;
    border-radius: 90px;
    color: #fff;
}
.loan_icon {
    margin-bottom: 50px;
}
.loan_icon strong {
    text-transform: uppercase;
    display: block;
    margin-top: 17px;
    color: #148bb3;
}
.loan_icon img {
    border: 1px solid #191f41;
    padding: 12px;
    border-radius: 10px;
}
ul.list_item li {
    display: inline-block !important;
    padding-right: 15px;
}
.home_loan ul {
    margin: 20px 0;
}
.home_loan ul li {
    display: block;
    list-style-type: none;
    margin-bottom: 10px;
    padding-left: 30px;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: 0px 3px;
}
.center_line.a-heading:after {
    left: 50%;
    transform: translate(-50%, 0px);
}
.text ul {
    margin: 0;
}
.text ul li {
    text-align: left;
    padding-left: 23px;
    list-style-type: none;
    padding-bottom: 4px;
    display: inline-block;
    background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 0px 1px;
    margin-right: 14px;
    background-size: 20px;
}
.sub-menu li:last-child {
    padding-right: 10px !important;
}
.b_loan_form {
    background: #202c56;
    padding: 30px 20px;
    margin: 0 100px;
    border-radius: 4px;
}
.home_loan {
    font-size: 16px;
    line-height: 28px;
    color: #4e4d4d;
}
.frm_fld label {
    color: #fff !important;
    margin-bottom: 5px !important;
}
span.wpcf7-list-item {
    margin: 0 17px 0 0 !important;
}
span.wpcf7-list-item input {
    width: auto;
    height: auto;
}
span.wpcf7-list-item-label {
    font-size: 14px;
}
.wpcf7-radio label {
    color: #fff !important;
}
.wpcf7-radio input {
    width: auto;
    height: auto;
}
.apcl_msg {
    color: #fff;
    font-size: 13px;
    padding-left: 44px;
    padding-top: 18px;
    background-image: url(../images/sec_icon.png);
    background-repeat: no-repeat;
    background-position: 9px 15px;
    background-size: 25px;
}
.frm_fld.accpt {
    padding: 10px 15px 5px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

.frm_fld.accpt{
    padding: 10px 15px 5px;
    border-bottom: 1px solid rgb(204 204 204 / 16%);
    margin-bottom: 20px;
}
.contact_inner {
    background: #202c56;
    padding: 30px;
    border-radius: 5px;
}
.contact_icon {
    text-align: center;
    background: #f3f3f3;
    padding: 20px;
    height: 90%;
    border-radius: 5px;
}
.contact_icon img {
    width: 40px;
    margin-bottom: 10px;
}
.contact_icon em {
    font-style: normal;
    font-size: 15px;
}
.left_dot:after {
    left: -42px !important;
}
.grid_sec strong {
    font-size: 18px;
    letter-spacing: 1px;
}
.grid_sec {
    background: #202c56;
    text-align: center;
    padding: 20px;
    font-size: 14px;
    height: 90%;
    border-radius: 5px;
    color: #fff;
}
.mob_res {
    position: fixed;
    width: 100%;
    z-index: 999;
    bottom: 0;
}
.mob_res ul li a {
    color: #fff;
    padding: 10px 0;
    display: block;
}
.mob_res ul li {
    list-style-type: none;
    float: left;
    width: 50%;
    text-align: center;
    text-transform: uppercase;
    background: #000;
}
.mob_res ul {
    margin: 0;
}
li.mail_mob {
    background:#1789b2 !important;
}
.thankyou-btn a {
        display: inline-block;
    background: #000;
    padding: 10px 25px;
    margin-top: 10px;
    color: #ffffff;
}
.testi_cont {
    background: #2192bc;
    padding: 20px;
    min-height: 280px;
    border-radius: 4px;
    color: #fff;
}
@media only screen and (max-width : 320px) {
	 .header {
		position: static;
	}
	.banner {
		margin-top: 50px;
	}
	.menu {
		text-align: left;
		margin-top: 0;
	}
	.menu-part {
		padding: 6px 0 9px;
		position: fixed;
		background: #fff;
		width: 100%;
		z-index: 99;
	}
	.menu-part.fixed-header {
		padding-bottom: 13px !important;
		animation: none;
	}
	.menu ul li {
		display: block;
		padding: 0;
		font-size: 14px;
		text-align: left;
	}
	.mail ul li:last-child {
		display: none;
	}
	.current_page_item a:before, .mail ul li:first-child:before, .banner:after, .business-sec:before, .business-sec:after, .about-right:after, .testiminial-sec:after, .form-sec:before{
		display:none;
	}
	.mail ul li {
		padding: 0;
	}
	.get {
		display: none;
	}
	.address-part {
		padding: 0;
		border-bottom: none;
	}
	.social {
		display: none;
	}
	.mail {
		text-align: center;
		position: fixed;
		top: 13px;
		left: 115px;
		z-index: 999;
		padding:0;
	}
   .mail ul li a {
    font-size: 13px;
}
	.banner-title {
		font-size: 12px;
	}
	.banner-heading {
		font-size: 16px;
		padding: 3px 0 10px 0;
		line-height: normal;
	}
	.banner-text {
		font-size: 10px;
		padding-top: 9px;
		padding-right: 130px;
	}
	.banner-content {
		top: 10px;
	}
	.started {
		display: none;
	}
	.blue {
		padding: 10px 5px 10px;
		min-height: 180px;
	}
	.pad {
		padding: 0 5px;
	}
	.b-title {
		font-size: 14px;
		text-align: center;
	}
	.b-heading {
		font-size: 22px;
		text-align: center;
	}
	.title {
		font-size: 14px;
		padding-bottom: 7px;
	}	
	.text {
		font-size: 12px;
		padding-top: 8px;
		line-height: 1.3;
	}
	.read-more {
		margin-top: 10px;
	}
	.read-more a {
		padding: 5px 15px;
		font-size: 12px;
	}
	.blue:before {
		width: 145px;
	}
	.business-sec {
		margin-bottom: 0;
	}
	.left-part {
		padding: 0;
	}
	.a-title {
		font-size: 16px;
	}
	.a-heading {
		font-size: 22px;
		padding-bottom: 17px;
	}
	.about-text {
		font-size: 15px;
		padding: 14px 0 15px;
		line-height: 24px;
	}
	.about-right {
		margin-top: 20px;
	}
	.about-btn a {
		font-size: 14px;
		padding: 6px 8px;
	}
	.why-title {
		font-size: 14px;
	}
	.why-heading {
		font-size: 17px;
		padding-bottom: 13px;
		line-height: 1.4;
	}
	.round img {
		width: 35px;
		    padding: 0;
	}
	.round {
		line-height: 5;
	}
	.round:before {
		 width: 86px;
    	height: 77px;
		background-size: cover;
	}
	.rate-text {
		font-size: 11px;
		padding-top: 6px;
	}
	.man {
		display: none;
	}
	.box2 {
		padding: 15px 0;
		margin-top: 20px;
		min-height: 150px;
	}
	.why-choose {
		padding: 30px 0 40px;
	}
	.form-sec {
		padding: 20px 0 53px;
	}
	.from-title {
		font-size: 20px;
	}
	.from-text {
		font-size: 13px;
	}
	.form-part {
		width: 100%;
	}
	.form-sec {
		padding: 20px 0 0;
		background-size: cover;
	}
	.testiminial-sec {
		padding: 0 0 20px;
	}
	.testimonial-part {
		padding-top: 30px;
		min-height: auto;
		overflow: hidden;
	}
	.testi-title {
		font-size: 25px;
		padding-top: 10px;
	}
	.quote {
		padding-top: 15px;
	}
	.sp-testimonial-free-section .tfree-client-testimonial {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.sk {
		padding: 0 15px 0 15px;
	}
	.si {
		padding: 0 15px 0 15px;
	}
	.up {
		padding: 0 15px 0 15px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 14px;
		    margin-top: 10px;
	}
	.copy-right {
		font-size: 13px;
		padding: 12px 0 60px;
	}
	.page .entry-header, .blog_page_banner {
		height: 130px;
		margin-bottom: 20px !important;
		background-size: cover;
		margin-top: 50px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 54px 0 45px;
		font-size: 22px;
		letter-spacing: 2px;
	}
	.about_right.mt-6, .about_right.hl {
		margin-top: 0;
	}
	.about_right.mt-6:after, .about_right.hl:after {
		bottom: -20px;
		width: 220px;
		height: 220px;
	}
	.btm_txt {
		padding: 20px 30px;
		font-size: 14px;
		line-height: 20px;
		border-radius: 20px;
	}
	.loan_icon {
		margin-bottom: 20px;
	}
	.loan_icon strong {
		margin-top: 10px;
	}
	.about_right.hl.left_dot {
		margin-top: 20px;
	}
	.home_loan {
		margin-bottom: 20px;
	}
	.text ul li {
		background-position: 2px 0px;
		background-size: 16px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.logo {
		padding-top: 0;
	}
	.header {
		position: static;
	}
	.banner {
		margin-top: 50px;
	}
	.menu-toggle {
		top: -35px !important;
	}
	.menu {
		text-align: left;
		margin-top: 0;
	}
	.menu-part {
		padding: 6px 0 9px;
		position: fixed;
		background: #fff;
		width: 100%;
		z-index: 99;
	}
	.menu-part.fixed-header {
		padding-bottom: 13px !important;
		animation: none;
	}
	.menu ul li {
		display: block;
		padding: 0;
		font-size: 14px;
		text-align: left;
	}
	.mail ul li:last-child {
		display: none;
	}
	.current_page_item a:before, .mail ul li:first-child:before, .banner:after, .business-sec:before, .business-sec:after, .about-right:after, .testiminial-sec:after, .form-sec:before{
		display:none;
	}
	.mail ul li {
		padding: 0;
	}
   .mail ul li a {
    font-size: 14px;
}
	.get {
		display: none;
	}
	.address-part {
		padding: 0;
		border-bottom: none;
	}
	.social {
		display: none;
	}
	.mail {
		text-align: center;
		position: fixed;
		top: 13px;
		left: 135px;
		z-index: 999;
	}
	.banner-title {
		font-size: 14px;
	}
	.banner-heading {
		font-size: 16px;
		padding: 3px 0 10px 0;
		line-height: normal;
	}
	.banner-text {
		font-size: 12px;
		padding-top: 10px;
		padding-right: 140px;
	}
	.banner-content {
		top: 22px;
	}
	.started {
		display: none;
	}
	.blue {
		padding: 10px 5px 10px;
		min-height: 180px;
	}
	.pad {
		padding: 0 5px;
	}
	.b-title {
		font-size: 14px;
		text-align: center;
	}
	.b-heading {
		font-size: 22px;
		text-align: center;
	}
	.title {
		font-size: 14px;
		padding-bottom: 7px;
	}	
	.text {
		font-size: 12px;
		padding-top: 8px;
		line-height: 1.3;
	}
	.read-more {
		margin-top: 10px;
	}
	.read-more a {
		padding: 5px 15px;
		font-size: 12px;
	}
	.blue:before {
		width: 145px;
	}
	.business-sec {
		margin-bottom: 0;
	}
	.left-part {
		padding: 0;
	}
	.a-title {
		font-size: 16px;
	}
	.a-heading {
		font-size: 22px;
		padding-bottom: 12px;
		line-height: 1.1;
		margin-bottom: 8px;
	}
	.a-heading strong {
		line-height: 1.4;
	}
	.about-text {
		font-size: 15px;
		padding: 14px 0 15px;
		line-height: 24px;
	}
	.about-right {
		margin-top: 20px;
	}
	.about-btn a {
		font-size: 14px;
		padding: 6px 8px;
	}
	.why-title {
		font-size: 14px;
	}
	.why-heading {
		font-size: 18px;
		padding-bottom: 13px;
		line-height: 1.4;
	}
	.round img {
		width: 35px;
		    padding: 0;
	}
	.round {
		line-height: 5;
	}
	.round:before {
		 width: 86px;
    	height: 77px;
		background-size: cover;
	}
	.rate-text {
		font-size: 13px;
		padding-top: 6px;
	}
	.man {
		display: none;
	}
	.box2 {
		padding: 15px 0;
		margin-top: 20px;
		min-height: 150px;
	}
	.why-choose {
		padding: 30px 0 40px;
	}
	.form-sec {
		padding: 20px 0 53px;
	}
	.from-title {
		font-size: 20px;
	}
	.from-text {
		font-size: 13px;
	}
	.form-part {
		width: 100%;
	}
	.form-sec {
		padding: 20px 0 0;
		background-size: cover;
	}
	.testiminial-sec {
		padding: 0 0 20px;
	}
	.testimonial-part {
		padding-top: 30px;
		min-height: auto;
		overflow: hidden;
	}
	.testi-title {
		font-size: 25px;
		padding-top: 10px;
	}
	.quote {
		padding-top: 15px;
	}
	.sp-testimonial-free-section .tfree-client-testimonial {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.sk {
		padding: 0 15px 0 15px;
	}
	.si {
		padding: 0 15px 0 15px;
	}
	.up {
		padding: 0 15px 0 15px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 14px;
		    margin-top: 10px;
	}
	.copy-right {
		font-size: 13px;
		padding: 12px 0 60px;
	}
	.page .entry-header, .blog_page_banner {
		height: 130px;
		margin-bottom: 20px !important;
		background-size: cover;
		margin-top: 50px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 56px 0 45px;
		font-size: 18px;
		letter-spacing: 0px;
	}
	.about_right.mt-6, .about_right.hl {
		margin-top: 0;
	}
	.about_right.mt-6:after, .about_right.hl:after {
		bottom: -20px;
		width: 220px;
		    left: 140px;
		height: 220px;
	}
	.btm_txt {
		padding: 20px 30px;
		font-size: 14px;
		line-height: 20px;
		border-radius: 20px;
	}
	.loan_icon {
		margin-bottom: 20px;
	}
	.loan_icon strong {
		margin-top: 10px;
	}
	.about_right.hl.left_dot {
		margin-top: 20px;
	}
	.home_loan {
		margin-bottom: 20px;
	}
	.text ul li {
		background-position: 2px 0px;
		background-size: 16px;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	.menu-toggle {
		top: -35px !important;
	}
	.mail {
		top: 14px;
	}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
    .logo {
		padding-top: 0;
	}
	.banner-text {
		font-size: 12px;
		padding-right: 160px;
		line-height: 1.4;
	}
	.banner-heading {
		font-size: 18px;
	}
	.banner-content {
		top: 28px;
	}
	.pad {
		padding: 0 10px;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
   .header {
		position: static;
	}
	.banner {
		margin-top: 90px;
	}
	.menu-toggle {
		top: -48px !important;
	}
	.menu {
		text-align: left;
		margin-top: 0;
	}
	.menu-part {
		padding: 6px 0 13px;
		position: fixed;
		background: #fff;
		width: 100%;
		z-index: 99;
	}
	.menu-part.fixed-header {
		padding-bottom: 13px !important;
		animation: none;
	}
	.menu ul li {
		display: block;
		padding: 0;
		font-size: 14px;
		text-align: left;
	}
	.mail ul li:last-child {
		display: none;
	}
	.current_page_item a:before, .mail ul li:first-child:before, .banner:after, .business-sec:before, .business-sec:after, .about-right:after, .testiminial-sec:after, .form-sec:before{
		display:none;
	}
	.mail ul li {
		padding: 0;
	}
	.get {
		display: none;
	}
	.address-part {
		padding: 0;
		border-bottom: none;
	}
	.social {
		display: none;
	}
	.mail {
		text-align: center;
		position: fixed;
		top: 33px;
		left: 195px;
		z-index: 999;
	}
	.banner-heading {
		font-size: 16px;
		padding: 3px 0 10px 0;
		line-height: normal;
	}
	.banner-text {
		    font-size: 15px;
		padding-top: 10px;
		padding-right: 230px;
		line-height: 1.5;
	}
	.banner-content {
		top: 40px;
	}
	.started {
		display: none;
	}
	.page-id-87 .blue {
		margin: 0 87px;
	}
	.blue {
		padding: 10px 5px 10px;
		min-height: 180px;
	}
	.pad {
		padding: 0 5px;
	}
	.b-title {
		font-size: 14px;
		text-align: center;
	}
	.b-heading {
		font-size: 22px;
		text-align: center;
	}
	.box {
		box-shadow: none;
	}
	.title {
		padding-bottom: 7px;
	}	
	.read-more {
		margin-top: 10px;
	}
	.read-more a {
		padding: 5px 15px;
		font-size: 12px;
	}
	.blue:before {
		width: 145px;
	}
	.business-sec {
		margin-bottom: 0;
	}
	.left-part {
		padding: 0;
	}
	.a-title {
		font-size: 16px;
	}
	.a-heading {
		font-size: 22px;
		padding-bottom: 17px;
	}
	.about-text {
		font-size: 15px;
		padding: 14px 0 15px;
		line-height: 24px;
	}
	.about-right {
		margin-top: 20px;
	}
	.about-btn a {
		font-size: 14px;
		padding: 6px 8px;
	}
	.why-title {
		font-size: 14px;
	}
	.why-heading {
		font-size: 18px;
		padding-bottom: 13px;
		line-height: 1.4;
	}
	.round img {
		width: 35px;
		    padding: 0;
	}
	.round {
		line-height: 5;
	}
	.round:before {
		 width: 86px;
    	height: 77px;
		background-size: cover;
	}
	.rate-text {
		font-size: 15px;
		padding-top: 6px;
	}
	.man {
		display: none;
	}
	.box2 {
		padding: 15px 0;
		margin-top: 20px;
		min-height: 150px;
	}
	.why-choose {
		padding: 30px 0 40px;
	}
	.form-sec {
		padding: 20px 0 53px;
	}
	.from-title {
		font-size: 20px;
	}
	.from-text {
		font-size: 13px;
	}
	.form-part {
		width: 100%;
	}
	.form-sec {
		padding: 20px 0 0;
		background-size: cover;
	}
	.testiminial-sec {
		padding: 0 0 20px;
	}
	.testimonial-part {
		padding-top: 30px;
		min-height: auto;
		overflow: hidden;
	}
	.testi-title {
		font-size: 25px;
		padding-top: 10px;
	}
	.quote {
		padding-top: 15px;
	}
	.sp-testimonial-free-section .tfree-client-testimonial {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.sk {
		padding: 0 15px 0 15px;
	}
	.si {
		padding: 0 15px 0 15px;
	}
	.up {
		padding: 0 15px 0 15px;
	}
	.foot_title {
		font-size: 18px;
		margin-bottom: 14px;
		    margin-top: 10px;
	}
	.copy-right {
		font-size: 13px;
		padding: 12px 0 60px;
	}
	.page .entry-header, .blog_page_banner {
		height: 130px;
		margin-bottom: 20px !important;
		background-size: cover;
		margin-top: 50px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 54px 0 45px;
		font-size: 22px;
		letter-spacing: 2px;
	}
	.about_right.mt-6, .about_right.hl {
		margin-top: 0;
		    text-align: center;
	}
	.about_right.mt-6:after, .about_right.hl:after {
		    bottom: -20px;
		width: 220px;
		left: 300px;
		height: 220px;
	}
	.about_right {
		text-align: center;
	}
	.btm_txt {
		padding: 20px 30px;
		font-size: 14px;
		line-height: 20px;
		border-radius: 20px;
	}
	.loan_icon {
		margin-bottom: 20px;
	}
	.loan_icon strong {
		margin-top: 10px;
	}
	.about_right.hl.left_dot {
		margin-top: 20px;
	}
	.home_loan {
		margin-bottom: 20px;
	}
	.text ul li {
		background-position: 2px 0px;
		background-size: 16px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.header {
		position: static;
	}
	.logo {
		padding-top: 0;
	}
	.banner {
		margin-top: 50px;
	}
	.menu-toggle {
		top: -48px !important;
	}
	.menu {
		text-align: left;
		margin-top: 0;
	}
	.menu-part {
		padding: 0;
		position: fixed;
		background: #fff;
		width: 100%;
		z-index: 99;
	}
	.menu-part.fixed-header {
		padding-bottom: 0px !important;
		animation: none;
	}
	.menu ul li {
		display: block;
		padding: 0;
		font-size: 14px;
		text-align: left;
	}
	.mail ul li:last-child {
		display: none;
	}
	.current_page_item a:before, .mail ul li:first-child:before, .banner:after, .business-sec:before, .business-sec:after, .about-right:after, .form-sec:before{
		display:none;
	}
	.mail ul li {
		padding: 0;
	}
	.get {
		display: none;
	}
	.address-part {
		padding: 0;
		border-bottom: none;
	}
	.social {
		display: none;
	}
	.mail {
		position: fixed;
		top: 21px;
		left: auto;
		z-index: 999;
		right: 80px;
		text-align: right;
	}
	.banner-heading {
		font-size: 30px;
		padding: 3px 0 10px 0;
		line-height: normal;
	}
	.banner-text {
		    font-size: 15px;
		padding-top: 10px;
		padding-right: 310px;
		line-height: 1.5;
	}
	.banner-content {
		top: 60px;
	}
	.box img {
		width: 100%;
	}
	.blue {
		padding: 10px 5px 10px;
		min-height: 180px;
	}
	.pad {
		padding: 0 5px;
	}
	.b-title {
		font-size: 14px;
		text-align: center;
	}
	.b-heading {
		font-size: 22px;
		text-align: center;
	}
	.box {
		box-shadow: none;
	}
	.title {
		padding-bottom: 7px;
	}	
	.read-more {
		margin-top: 10px;
	}
	.read-more a {
		padding: 5px 15px;
		font-size: 12px;
	}
	.blue:before {
		width: 145px;
	}
	.business-sec {
		margin-bottom: 0;
	}
	.left-part {
		padding: 0;
	}
	.a-title {
		font-size: 16px;
	}
	.a-heading {
		font-size: 22px;
		padding-bottom: 17px;
	}
	.about-text {
		font-size: 15px;
		padding: 14px 0 15px;
		line-height: 24px;
	}
	.about-right {
		margin-top: 20px;
	}
	.about-btn a {
		font-size: 14px;
		padding: 6px 8px;
	}
	.why-title {
		font-size: 14px;
	}
	.why-heading {
		font-size: 18px;
		padding-bottom: 13px;
		line-height: 1.4;
	}
	.round img {
		width: 35px;
		    padding: 0;
	}
	.round {
		line-height: 5;
	}
	.round:before {
		 width: 86px;
    	height: 77px;
		background-size: cover;
	}
	.rate-text {
		font-size: 13px;
		padding-top: 6px;
	}
	.man img {
		width: 110px;
	}
	.box2 {
		padding: 15px 0;
		margin-top: 20px;
		min-height: 150px;
	}
	.why-choose {
		padding: 30px 0 40px;
	}
	.form-sec {
		padding: 20px 0 53px;
	}
	.from-title {
		font-size: 20px;
	}
	.from-text {
		font-size: 13px;
	}
	.form-part {
		width: 70%;
	}
	.form-sec {
		padding: 20px 0 0;
		background-size: contain;
	}
	.frm_fld input, .frm_fld select, .frm_fld textarea {
		height: 46px;
		margin-bottom: 7px;
	}
	.send_btn input {
		height: 46px;
	}
	.testiminial-sec {
		padding: 0 0 20px;
	}
	.testiminial-sec:after {
		width: 210px;
		height: 368px;
		top: -5px;
		background-size: contain;
	}
	.testimonial-part {
		padding-top: 30px;
		min-height: auto;
		overflow: hidden;
	}
	.testi-title {
		font-size: 25px;
		padding-top: 10px;
	}
	.quote {
		padding-top: 15px;
	}
	.sp-testimonial-free-section .tfree-client-testimonial {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.sk {
		padding: 0 15px 0 15px;
	}
	.si {
		padding: 0 15px 0 15px;
	}
	.up {
		padding: 0 15px 0 15px;
	}
	.foot_title {
		font-size: 15px;
		margin-bottom: 14px;
		margin-top: 10px;
	}
	.copy-right {
		font-size: 13px;
		padding: 12px 0 60px;
	}
	.page .entry-header, .blog_page_banner {
		height: 130px;
		margin-bottom: 20px !important;
		background-size: cover;
		margin-top: 50px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 54px 0 45px;
		font-size: 22px;
		letter-spacing: 2px;
	}
	.about_right.mt-6, .about_right.hl {
		margin-top: 0;
		    text-align: center;
	}
	.about_right.mt-6:after, .about_right.hl:after {
		    bottom: -20px;
		width: 220px;
		left: 300px;
		height: 220px;
	}
	.about_right {
		text-align: center;
	}
	.btm_txt {
		padding: 20px 30px;
		font-size: 14px;
		line-height: 20px;
		border-radius: 20px;
	}
	.loan_icon {
		margin-bottom: 20px;
	}
	.loan_icon strong {
		margin-top: 10px;
	}
	.about_right.hl.left_dot {
		margin-top: 20px;
	}
	.home_loan {
		margin-bottom: 20px;
	}
	.text ul li {
		background-position: 2px 0px;
		background-size: 16px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.business-sec:before {
		top: -42px;
	}
	.banner:after {
		bottom: -25px;
	}
	.banner-content {
		top: 175px;
	}
	.title {
    	font-size: 20px;
	}
	.business-sec {
		margin-bottom: 15px;
	}
	.left-part {
		padding: 0px 30px 0 15px;
	}
	.about-right:after {
		height: 340px;
		right: -101px;
		bottom: -1px;
		transform: rotate(-1deg);
	}
	.why-choose {
		padding: 20px 0 70px;
	}
	.form-sec:before {
		bottom: 36px;
	}
	.testiminial-sec:after {
		width: 330px;
		height: 565px;
		top: -35px;
		background-size: cover;
	}
	.foot_title {
    	font-size: 17px;
	}
	.about_right.hl:after {
		left: 0;
	}
}


/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.menu ul li {
		display: inline-block;
		padding: 0 10px;
	}
	.get {
		display: block;
	}
	.mail {
		display: none;
	}
	.form-sec {
		padding: 65px 0 0px;
		background-size: inherit;
		min-height: 314px;
	}
}

@media screen and (min-width: 1424px) {
	.banner img {
		width: 100%;
	}
	.banner:after {
		bottom:6px;
	}
	.banner-content {
		top: 225px;
	}
	.left-part {
		padding: 60px 30px 0 140px;
	}
	.about-right img {
		width: 100%;
	}
	.about-right {
		text-align: right;
	}
	.form-sec {
		    min-height: 260px;
		padding: 50px 0 53px 140px;
		background-size: cover;
		width: 86%;
	}
	.testiminial-sec:after {
		top: -185px;
	}
	.form-sec:before {
		    width: 928px;
		height: 278px;
		bottom: -15px;
		left: 280px;
	}
	.page .entry-header, .blog_page_banner {
		background-size: cover;
	}
	.blog_page_title, .page .entry-title {
    	padding: 210px 0 45px;
	}
}

@media screen and (min-width: 1624px) {
	.banner img {
		width: 100%;
	}
	.banner:after {
		bottom: 20px;
	}
	.banner-content {
		top: 375px;
	}
	.left-part {
		padding: 35px 30px 0 240px;
	}
	.about-right img {
		width: 100%;
	}
	.about-right {
		text-align: right;
	}
	.form-sec {
		    min-height: 284px;
		padding: 50px 0 53px 220px;
		background-size: cover;
		width: 75%;
	}
	.testiminial-sec:after {
		top: -245px;
	}
	.form-sec:before {
		    width: 928px;
		height: 278px;
		bottom: -15px;
		left: 280px;
	}
	.page .entry-header, .blog_page_banner {
		background-size: cover;
	}
	.blog_page_title, .page .entry-title {
    	padding: 210px 0 45px;
	}
}

@media screen and (min-width: 1920px) {
	.banner img {
		width: 100%;
	}
	.banner:after {
		bottom: 44px;
	}
	.banner-content {
		top: 375px;
	}
	.left-part {
		padding: 80px 30px 0 390px;
	}
	.about-right img {
		width: 80%;
	}
	.about-right {
		text-align: right;
	}
	.form-sec {
		    min-height: 434px;
		padding: 100px 0 53px 430px;
		background-size: cover;
		width: 74%;
	}
	.testiminial-sec:after {
		    width: 485px;
		height: 838px;
		top: -245px;
		background-size: cover;
	}
	.form-sec:before {
		width: 957px;
		height: 418px;
		bottom: -15px;
		left: 440px;
	}
	.page .entry-header, .blog_page_banner {
		height: 500px;
		background-size: cover;
	}
}

@media screen and (min-width: 2048px) {
	.banner img {
		width: 100%;
	}
	.banner:after {
		bottom: 50px;
	}
	.banner-content {
		top: 375px;
	}
	.left-part {
		padding: 80px 30px 0 446px;
	}
	.about-right img {
		width: 80%;
	}
	.about-right {
		text-align: right;
	}
	.form-sec {
		    min-height: 464px;
		padding: 100px 0 53px 430px;
		background-size: cover;
		width: 74%;
	}
	.testiminial-sec:after {
		    width: 485px;
		height: 838px;
		top: -245px;
		background-size: cover;
	}
	.form-sec:before {
		width: 1067px;
		height: 418px;
		bottom: -15px;
		left: 440px;
	}
	.page .entry-header, .blog_page_banner {
		height: 500px;
		background-size: cover;
	}
}

@media screen and (min-width: 2550px) {
	.banner img {
		width: 100%;
	}
	.banner:after {
		bottom: 90px;
	}
	.banner-content {
		top: 515px;
	}
	.left-part {
		padding: 200px 30px 0 696px;
	}
	.about-right img {
		width: 80%;
	}
	.about-right {
		text-align: right;
	}
	.form-sec {
		min-height: 544px;
		padding: 140px 0 53px 660px;
		background-size: cover;
		width: 70%;
	}
	.testiminial-sec:after {
		width: 535px;
		height: 868px;
		top: -285px;
		background-size: cover;
	}
	.page .entry-header, .blog_page_banner {
		height: 500px;
		background-size: cover;
	}
}  